/*
Theme Name:   PDR Roofing
Description:  PDR Roofing Services Child theme of Bootstrap
Author:       Richard Underwood
Author URL:   Write here the author's blog or website url
Template:     wp-bootstrap-starter
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  pdr-roofing
*/

/* Write here your own personal stylesheet */

header {
    position: relative;
    z-index: 999;
}

.headphone {
    font-size: 37px;
    text-align: right;
    color: #3a3a3c;
    font-family: 'Oswald', sans-serif;
}

.headphone p {
    font-size: 20px;
    margin: 0;
}

.heademail {
    text-align: right;
    color: #3a3a3c;
    font-size: 19.3px;
}

.navbar-brand {
    height: auto;
    margin-top: -80px;
    margin-bottom: 0;
}

.breaker {
    border-bottom: 2px solid #1367ab;
    margin-bottom: 50px;
}

header#masthead {

    background: rgba(226,226,226,1);
    background: -moz-linear-gradient(left, rgba(226,226,226,1) 0%, rgba(240,240,240,1) 51%, rgba(219,219,219,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(226,226,226,1)), color-stop(51%, rgba(240,240,240,1)), color-stop(100%, rgba(219,219,219,1)));
    background: -webkit-linear-gradient(left, rgba(226,226,226,1) 0%, rgba(240,240,240,1) 51%, rgba(219,219,219,1) 100%);
    background: -o-linear-gradient(left, rgba(226,226,226,1) 0%, rgba(240,240,240,1) 51%, rgba(219,219,219,1) 100%);
    background: -ms-linear-gradient(left, rgba(226,226,226,1) 0%, rgba(240,240,240,1) 51%, rgba(219,219,219,1) 100%);
    background: linear-gradient(to right, rgba(226,226,226,1) 0%, rgba(240,240,240,1) 51%, rgba(219,219,219,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#dbdbdb', GradientType=1 );
    border-bottom: solid 3px #1368ab;
    box-shadow: 0 3px 12px -6px #2d2d2d;
}

body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
    color: #1C1C1C;
    padding: 0.5rem;
    font-weight: 600;
    font-size: 0.875rem;
}

body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover, body:not(.theme-preset-active) #masthead .navbar-nav > li.current_page_item > a {
    color: #1367ab;
    font-weight: 600;
    /* background: #f9f9f9; */
}

.header-image {
    background-image: url("/wp-content/uploads/2020/06/pdr-roofing-header-image.jpg");
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
}

.header-message {
    margin-top: 30%;
    background: #041727cc;
    padding: 20px;
}

.header-message h1{
    color: #ffffff!important;

}


.home-form {
    background: #1367ab;
    background-image: url("/wp-content/uploads/2019/08/form-watermark.png");
    background-position: right bottom;
    background-repeat: no-repeat;
}

.home-form h2{
    margin-top: 30px;
    color: #ffffff;
    font-size: 2.5rem;
}

.contact-form {
    background: #1367ab;
    background-image: url("/wp-content/uploads/2019/08/footer-watermark.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 90%;
    padding: 20px;
}

.contact-form h2{
    margin: 0;
    color: #ffffff;
    font-size: 2rem;
}


#gform_submit_button_1 {
    background: none;
    border: solid 2px #ffffff;
    text-transform: uppercase;
    color: white;
    padding: 6px 34px;
    border-radius: 2px;
    font-weight: bold;
}

#gform_submit_button_2 {
    background: none;
    border: solid 2px #ffffff;
    text-transform: uppercase;
    color: white;
    padding: 6px 34px;
    border-radius: 2px;
    font-weight: bold;
}



#gform_submit_button_1:hover {
    border: solid 3px #ffffff;
    padding: 5px 33px;
}

.home-form p{
    color: #ffffff;
}

.contact-form p{
    color: #ffffff;
}

.header-image .col-xs-6 {
    width: 75%;
}

.col-xs-6 {
    width: 33.3333333%;
    margin-bottom: 10px;
}

#footer-widget {
    background-color: #dadada;
    padding: 20px 0;
    background-image: url("/wp-content/uploads/2019/08/footer-watermark.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    min-height: 250px;
    
}

#footer-widget .container {
    padding-top: 20px;
}

h1.entry-title {
    font-size: 2.3rem;
}

.accred {
    margin: 20px 0;
}

.accred .holder {
    border: solid 1px #b3b3b3;
    border-radius: 3px;
    overflow: hidden;
    display: block;
    text-align: center;
    background: rgba(226,226,226,1);
    background-image: url("/wp-content/uploads/2019/08/form-watermark.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 40%;
    margin:-1px;

}

.accred h2 {
    line-height: 1.6rem;
    padding-top: 10px;
    margin-bottom: -7px;
    display: block;
    transition: 0.2s ease-in;
}

.accred .holder:hover {
    background: rgba(226,226,226,1);
    background-image: url("/wp-content/uploads/2019/08/form-watermark.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 40%;
}

.accred .holder:hover h2{
    color: #24292e;
}

.accred .holder:hover p{
    color: #24292e;
    transition: 0.2s ease-in;
}

.accred .holder:hover img{
    opacity: 0.9;
    transition: 0.1s ease-in;
}

.accred h2 span {
    font-size: 1.5rem;
}




/*-----------------

CHANGE

------------*/


.roofing-services .holder {
    border: solid 1px #b3b3b3;
    border-radius: 3px;
    overflow: hidden;
    display: block;
    text-align: center;
    background: #1367ab;
    background-image: url("/wp-content/uploads/2019/08/form-watermark.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 40%;
    color: white;

}

.roofing-services h2 {
    line-height: 1.6rem;
    padding-top: 10px;
    margin-top: -16px;
    margin-bottom: -7px;
    display: block;
    transition: 0.2s ease-in;
    color: white;
}

.roofing-services .holder:hover {
    background: rgba(226,226,226,1);
    background-image: url("/wp-content/uploads/2019/08/form-watermark.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 40%;
 }

.roofing-services .holder:hover h2{
    color: #24292e;
}

.roofing-services .holder:hover p{
    color: #24292e;
    transition: 0.2s ease-in;
}

.roofing-services .holder:hover img{
    opacity: 0.9;
    transition: 0.1s ease-in;
}

.readmore {
    margin:4px 0;
}

.holder a{
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top:0;
}

.readmore a:hover{
    text-decoration: none;
}

.roofing-services h2 span {
    font-size: 1.5rem;
}

.btn-outline-primary {
    color: #1367ab;
    border-color: #1367ab;
}

.btn-outline-primary:hover {
    color: #fff;
    border-color: #;
    background-color: #1367ab;
}

.page-id-12 #content.site-content {
    padding-top: 1rem;
}

#map {
    height: 350px;
}

.post-thumbnail img{
    transition: 0.1s ease;
}

.post-thumbnail img:hover{
    opacity: 0.9;
}


.recent-post-carousel .recentpost-categories ul.post-categories li:nth-child(4n+1) a {
    background: #1367ab;
}

.textwidget h2 {
    font-size: 20px;
}

.page-content, .entry-content, .entry-summary {
    margin: 0;
}


@media screen and (max-width: 992px) {
    .headphone {
        text-align: center;
        margin: 0;
        padding: 0;
        font-size: 26px;
    }
    .navbar-brand {

        margin-top: 0;
    }
}

@media screen and (max-width: 767px) {
    .header-image {
        background-position: -350px -70px;
            }

    .header-message {
        margin-top: 80%;
        background: #09263e;
    }


}


